Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4472/?format=api
{ "ob_id": 4472, "uuid": "f8a6dea3184d4b06aed6e12726318879", "title": "CESSNA: Heimann KT19.D IR sensor", "abstract": "Instrument onboard the Cessna aircraft to measure surface temperature.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3003/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3004/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20975/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20974/?format=api" ] }